Bug 145952 - "Modern" Bluecurve default theme in FC
"Modern" Bluecurve default theme in FC
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
http://gnome-look.org/content/show.ph...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 06:42 EST by Jose M. Jimenez
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 05:01:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose M. Jimenez 2005-01-24 06:42:47 EST
Description of problem:
Clearlooks is a modern/elegant/simple/usable gtk theme, based on
"Bluecurve". It can to be the future default theme in Fedora Core.
More info: http://gnome-look.org/content/show.php?content=19527

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Change the default theme on this
2.???
3.Profit!
    

Additional info:
Comment 1 Alexander Larsson 2005-01-26 05:01:40 EST
We might change the theme in the future, but this will not be it.

Note You need to log in before you can comment on or make changes to this bug.